
#!/usr/bin/env python

## written by quick_mplplots.py -- edit as needed:

## cruiseid      is 'ADCP'
## dbname        is 'a_bh'
## proc_yearbase is 2019
## printformats   is 'png'

import matplotlib.pyplot as plt




from pycurrents.adcp.quick_mpl import Tempplot

PT = Tempplot()
PT(temp_filename='a_bh.tem',
   titlestr = 'ADCP: Transducer Temperature',
   proc_yearbase = 2019,
   printformats = 'png',
   ddrange = None)

plt.show()
